---
search:
  tags:
    - Product Configuration
    - GET
seo:
  description: >-
    Read product containment and actual stock. Reference for the GET
    /v1/organizations/{orgId}/product-configuration endpoint in the Stashtab
    Vault Warehouse API.
sidebar:
  label: Read product containment and actual stock
  badge: GET
title: Read product containment and actual stock
type: openapi-operation
---
`GET /v1/organizations/{orgId}/product-configuration`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "product": {
      "id": "string",
      "name": "string",
      "sku": "string",
      "providerRevision": "string",
      "kind": "standalone",
      "packaging": {
        "unitLabel": "string",
        "unitsPerCarton": 1,
        "unitsPerCase": 1,
        "revision": 0
      },
      "stock": {
        "physical": null,
        "available": null,
        "committed": null
      },
      "containerEquivalents": {
        "cartons": 0,
        "cases": 0
      },
      "bundleCapacity": -9007199254740991,
      "components": [
        {
          "productId": "string",
          "sku": "string",
          "quantity": 1
        }
      ],
      "conversion": {
        "packSku": "string",
        "packsPerBox": 1,
        "potentialPacks": -9007199254740991,
        "loosePacks": -9007199254740991
      },
      "reservedForOpening": true
    },
    "products": [
      {
        "id": "string",
        "name": "string",
        "sku": "string",
        "standalone": true
      }
    ]
  },
  "meta": {
    "requestId": "string"
  }
}
```
